lkml.org 
[lkml]   [1996]   [Mar]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectCan't 'make' a thing on 1.3.71

I cannot seem to be able to use make (v3.74) on anything while
1.3.71 is up. I need to reboot with 1.2.13 to compile anything. I've
upgraded libc to 5.2.18, binutils to 2.6.0.9, and gcc to 2.7.2.
What am I missing here?




\
 
 \ /
  Last update: 2005-03-22 13:36    [W:0.040 / U:5.028 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site